/* CSS Document */

iframe {
	margin-left: auto;
	margin-right: auto;
}
.separator-one {
    background: rgba(45, 155, 188, 0.8);
    padding: 100px 0 100px 0;
}
.separator-one h1 {
	color: #FFF;
	font-size: 35px;
	line-height: 45px;
	text-transform: uppercase;
}

a:hover {
	color: #E24886;
}

.navbar {
	background-color: #272727;
	min-height: 90px !important;
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}

.latest-news {
	background-color: #272727;
}
.latest-news .dark-text {
	color: #fff;	
}
h3.latestnews-title a{
	color: #fff !important;		
}
.navbar-inverse .navbar-nav ul.sub-menu {
 background-color:  #272727;
}
.navbar-inverse .navbar-nav ul.sub-menu li a {
    color: #CCC;
}
#menu-zerif .has_children a:after {
	content: " \f0d7";
	font-family: FontAwesome;
}
.navbar-inverse .navbar-nav ul.sub-menu li a:after {
	content: "" !important;	
}
.navbar-inverse .navbar-nav >li {
    margin-top: 27px;
}
.home .page-item-15 a {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #EDDB31;
}
a.navbar-brand img {
	width: 200px;
	height: 80px  !important;	
	max-height: 80px;
	margin-top: -5px;
}
.responsive-logo {
	height: 75px;	
}
.header-content-wrap {
background: rgba(0, 0, 0, 0.35);
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    background-color:  #e24886;
}
.bikestore {
display: block;
clear: both;
min-height: 200px;
padding-right: 100px;
}
.addtocart {
top: 10px !important;
border: none !important;	
}
.addtocart p#cartname {
    font-size: 24px !important;
    line-height: 24px !important;
    text-align: left !important;
    margin-bottom: 20px !important;
}
hr {
	margin-bottom: 30px;
	display: block;
}
.nudgeleft {
	margin-left: -50px;	
}
.bikestodate {
	background-color: #EEDB31;
	padding-top: 100px;
	padding-bottom: 100px;
	background-image: url(images/star.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.bikestodate h1 {
	font-size: 45px;
 	text-transform: uppercase;
}
.bikestodate .textwidget p {
	font-size: 200px !important;
	margin-bottom: 0px !important;
}
#scabn_widget * {
	font-size: .95em !important;
}
#frm_field_121_container {
display: none;	
}
.page-id-66 .well {
margin-top: 50px;	
}
.paybutton {
float: right;
padding-right: 90px;
margin-bottom: 50px;	
}
.category-ambassadors .post-img-wrap {
	border-radius: 50% !important;
}
.category-ambassadors .entry-footer, .category-ambassadors .entry-meta {
	display: none;
} 
.update_cart {
	background-color: none !important;
	padding-top: 3px !important;
	padding-right: 6px !important;
	padding-bottom: 3px !important;
	padding-left: 6px !important;
}
.go_to_checkout a {
	font-size: 11px !important;
	color: #FFF !important;
}
.page-id-17 .btn-info {
	color: #FFF !important;
	font-size: 1.1em;
}
#site3 .page-item-13 a {
	background-image: url(images/Usa.gif);
	padding-left: 30px !important;
	background-repeat: no-repeat;
	background-position: left center;
}
#site1 .page-item-13 a {
	background-image: url(images/ca.gif);
	padding-left: 30px !important;
	background-repeat: no-repeat;
	background-position: left center;
}

.wdpu-title, .wdpu-subtitle {
	color: #666 !important;	
}
.wdpu-cta {
    background: #e24886 !important;
}

.post-585 .row {
	margin-bottom: 70px;
}


.frm_style_formidable-style.with_frm_style label.frm_primary_label {
    font-size: 14px;
}
.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=file], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select {
    height: 32px;
}

@media (max-width: 480px) {
.bikestodate h1 {
	font-size: 45px;
 	text-transform: uppercase;
}
.bikestodate .textwidget {
	font-size: 80px;
}	
.bikestore {
	margin-bottom: 100px;
	padding-right: 0px;
}
}
@media (min-width: 768px) and (max-width: 1200px) {
#main-nav {
min-height: 110px !important;
}
}
@media (min-width: 768px) {
.intro-text {
	background-color: #e24886;
	height: 500px;
	width: 500px;
	overflow:hidden;
	border-radius:50%;
	display: table-cell;
	vertical-align: middle;
	font-size: 30px;
	line-height: 38px;
	padding: 50px;
	position: relative;
	margin-top: -100px;
	top: -100px;
}
.header-content-wrap .buttons a {
	background-color: #2d9bbc;
	position: relative;
	display: table-cell !important;
	vertical-align: middle !important;
	top: -270px;
	float: left;
	left: 275px;
	line-height: 130px;
	height: 150px !important;
	width: 150px !important;
	border-radius:50%;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.header-content-wrap .buttons a:hover {
	background-color: #e6d231;
}
.home-header-wrap {
	height: 850px !important;
}
}